Get Storage
GET /storageResponses
Section titled “Responses”| Status | Description | Body |
|---|---|---|
200 | Successful Response | StorageView |
Example
Section titled “Example”curl -X GET https://your-deployment.example.com/storage \ -H "Authorization: Bearer $COBRE_TOKEN"Response — StorageView
Section titled “Response — StorageView”| Field | Type | Notes | |
|---|---|---|---|
configured | boolean | required | — |
storage_id | string (uuid) | null | optional | — |
endpoint | string | null | optional | — |
region | string | null | optional | — |
bucket | string | null | optional | — |
access_key_id | string | null | optional | — |
secret_set | boolean | optional | Default false. |
usable | boolean | optional | Default true. |
checked_at | string (date-time) | null | optional | — |
failure_detail | string | null | optional | — |
versioning | string | null | optional | — |
updated_at | string (date-time) | null | optional | — |